#Tue Nov 05 09:37:57 CET 2024
artifact.attached.sources=/var/lib/jenkins/workspace/backup-idempiere-master/org.idempiere.ui.sso.oidc/target/org.idempiere.ui.sso.oidc-11.0.0-SNAPSHOT-sources.jar
artifact.main=/var/lib/jenkins/workspace/backup-idempiere-master/org.idempiere.ui.sso.oidc/target/org.idempiere.ui.sso.oidc-11.0.0-SNAPSHOT.jar
artifact.attached.p2artifacts=/var/lib/jenkins/workspace/backup-idempiere-master/org.idempiere.ui.sso.oidc/target/p2artifacts.xml
artifact.attached.p2metadata=/var/lib/jenkins/workspace/backup-idempiere-master/org.idempiere.ui.sso.oidc/target/p2content.xml
